<install>

<!-- Generic SWI NDIS drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A2&amp;MI_08</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68B1&amp;MI_00</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<!-- MC8705 NDIS drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A5&amp;MI_00</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<!-- MC7750 NDIS drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A9&amp;MI_00</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<!-- Goobi 3000 NDIS drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9011&amp;MI_00</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<!-- Generic 9x15 NDIS drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9041&amp;MI_08</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9054&amp;MI_08</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9056&amp;MI_08</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<!-- 9x15 MC78/AR7/WP7 NDIS drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_08</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_0A</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_0B</deviceID>
<inf_filename>swg3knet00.inf</inf_filename>
<ndis620>TRUE</ndis620>
<type>NORMAL</type>
</driver>

<!-- Generic SWI Modem drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A2&amp;MI_03</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68B1&amp;MI_03</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC8705 Modem drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A5&amp;MI_02</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC7750 Modem drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A9&amp;MI_02</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Goobi 3000 Modem drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9011&amp;MI_02</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Generic SWI Modem drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9041&amp;MI_03</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9054&amp;MI_03</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9056&amp;MI_03</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- 9x15 MC78/AR7/WP7 Modem drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_03</deviceID>
<inf_filename>swg3kmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Generic SWI SERIAL drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A2&amp;MI_00</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68B1&amp;MI_02</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC8705 SERIAL drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A5&amp;MI_01</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC7750 SERIAL drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A9&amp;MI_01</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Goobi 3000 SERIAL drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9011&amp;MI_01</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Generic 9x15 SERIAL drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9041&amp;MI_00</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9054&amp;MI_00</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9056&amp;MI_00</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- 9x15 MC78/AR7/WP7 Serial drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_00</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_04</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_05</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_06</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Generic SWI NMEA drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A2&amp;MI_02</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68B1&amp;MI_04</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<!-- MC8705 NMEA drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A5&amp;MI_03</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<!-- MC7750 NMEA drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A9&amp;MI_03</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<!-- Goobi 3000 NMEA drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9011&amp;MI_03</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<!-- Generic 9x15 NMEA drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9041&amp;MI_02</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9054&amp;MI_02</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9056&amp;MI_02</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<sensor>TRUE</sensor>
<type>NORMAL</type>
</driver>

<!-- 9x15 MC78/AR7/WP7 NMEA drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68C0&amp;MI_02</deviceID>
<inf_filename>swg3knm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC8705 QDLoader drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A4</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC7750 QDLoader drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_68A8</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Goobi 3000 QDLoader drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9010</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68B0</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- 9x15 QDLoader drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9040</deviceID>
<inf_filename>swg3kser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- Goobi 3000 WDF Bus drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_9011</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68A2</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68A5</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68A9</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_68B1</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9041</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9054</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>USB\VID_1199&amp;PID_9056</deviceID>
<inf_filename>swg3kbus00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<customapp>
<path>regedit.exe</path>
<cmdparam>/s ClearUSBFlags.reg</cmdparam>
</customapp>

</install>